[Desktop Entry]
Type=Service
Name=InternetKeywordsFilter
Name[bg]=Âúòðåøåí ôèëòúð êëþ.äóìè
Name[ca]=Filtre de paraules clau Internet
Name[da]=InternetNøgleordsFilter
Name[de]=Internet-Stichwort-Filter
Name[el]=Φίλτρο Internet Keywords
Name[eo]=Filtrilo por interretaj ŝlosilvortoj
Name[es]=Filtro de Palabras Clave de Internet
Name[et]=Interneti võtmesõnade filter
Name[fr]=Mots-clés internet
Name[he]=תויטנרטניא חתפמ תולימ ןנסמ
Name[hu]=Internetes kulcsszavak szűrője
Name[is]=InternetStikkorðaSía
Name[ja]=インターネットキーワードフィルタ
Name[ko]=인터넷 키워드 거르개
Name[lt]=InternetoRaktažodžiųfiltras
Name[lv]=InternetAtslēgasvārduFiltrs
Name[nl]=InternetZoektermenFilter
Name[no_NY]=Filter for Internettnøkkelord
Name[oc]=Filtre de paraules clau Internet
Name[pl]=Filtr internetowych słów kluczowych
Name[pt]=Filtro de Palavras-chave na Internet
Name[pt_BR]=Filtro de Palavras-chave Internet
Name[ro]=Filtru de cuvinte cheie Internet
Name[ru]=Фильтр ключевых слов Интернет
Name[sk]=Filter Klávesových skratiek pre Internet
Name[sl]=FilterKljučnihBesedZaInternet
Name[sv]=InternetSökordsFilter
Name[ta]=­¨½ÂõÅ¢¨ºÀÄ¨¸¸ûÅÊ¸ðÊ
Name[tr]=İnternetAnahtarKelimeSüzgeci
Name[uk]=Фільтр ключових слів Інтернет
Name[zh_CN.GB2312]=Internet 关键字过滤
Name[zh_TW.Big5]=網際網路Keywords過濾器
X-KDE-Library=libkuriikwsfilter
InitialPreference=2
ServiceTypes=KURIFilter/Plugin
